/**
 * Created on April 18, 2005 Project: UI
 * 
 * @author DNS   RAMACP
 */
package gov.va.med.esr.ui.comms.action;

import junit.framework.Test;
import junit.framework.TestSuite;


public class CommsTestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test Communication");
		
		suite.addTestSuite(CommsLogActionTest.class);
		
		return suite;
	}
}